/**
 * //////////////
 * Master styling
 * //////////////
 */
body {
    /* background: #F3F2EE;    */
    background: #fdfdfd;
    color: #333;
    font: #{$base-font-size}/#{$line-height-ratio} 'Times New Roman', Times, serif;
}
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}

}


